# Version SVN: $Id: group.join.yml 52 2013-12-09 14:12:50Z sven.poeche $
subject: Neues Gruppen-Mitglied
text: |
  Hallo [recipient:username],

  Der Benutzer '[member:username]' <[member:email]> erwartet die Bestätigung seiner Mitgliedschaft der Gruppe '[group:title]' <[group:link]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
